Subject: Ticket Assigned - Wrong order
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 22 Aug 2022 16:38:36 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong order Hi, my name is Yvonne order number 9582609123, I order two dresses  from
max online, up and receiving my package only to see that you people send me
a different  dress from what I have order, can you please provide me with
my correct order, again  I did not order this dress, will attach the dress
that was sent to me [image:
image2.jpeg]

Sent from my iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4762178